/* 
  Localizable.strings
  Runner

  Created by xiexinyue on 2021/7/28.
  Copyright © 2021 xinyue.xie. All rights reserved.
*/
"Reload" = "重新加载";
"Loading" = "加载中...";
"cancel" = "取消";
"submit" = "提交";
"delete" = "删除";
"unAvailableCamera" = "您的设备不支持相机功能";
"noCameraAuthorization" = "您未授权使用相机";
"toSystemSetting" = "前往设置";
"stitching_max_count" = "单图数量已达上限%@,无法继续拍摄";
"stitching_min_count" = "单图数量未达下限%@,请继续拍摄";
"confirm" = "确认";
//Stitching Camera
"Please shoot" = "请拍摄";
"%@ image(s) taken" = "已获取 %@ 张图片，请继续拍摄";

"Please follow the animation to change the phone status" = "请按动画改变手机状态";

"Exceeded %@ number of images in one task" = "当前场景最多支持拍摄 %@ 张";
"Too far away from the previous image. Return to previous camera position" = "当前视图和上张图片无重合区域，请调整至绿色区域出现进行拍摄";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "当前视图和上张图片无重合，请调整至绿色区域出现后再进行拍摄";
"Hold the camera vertically" = "请保持手机屏幕垂直地面，正对目标";
"Hold the camera still" = "请勿抖动，保持手机静止状态拍摄";
"Inconsistent angle in the current image. Please retake" = "当前视图和上张图片拍摄角度不一致，请调整拍摄角度";
"Error in image stitching. Please retake"  = "图像拼接异常，当前图片无法保存";
"Poor image stitching quality. Please retake" = "图像拼接效果异常,请返回重新拍摄";
"Maximum number of images allowed in one task: %@" = "最大支持拼接%@张图片";

"Ignore" = "忽略";
"Undo" = "重拍";
"Large Angle!" = "";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "拍摄角度过大，建议重拍";
"Faraway!" = "";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "拍摄商品过小，建议重拍";
"cancel_confirm" = "图片未保存，你确定要返回上一页吗?";
"system_error" = "系统发生错误,请联系开发人员: %@";

"direction_before" = "距离太近，请远离目标";
"direction_after" = "距离太远，请靠近目标";
"direction_before_tilt" = "镜头向前倾斜";
"direction_after_tilt" = "镜头向后倾斜";
"perpendicular" = "请保持手机屏幕垂直地面，正对目标";
"hint_can_take" = "轻触开始拍摄";
"missing_tips" = "跟丢了，请移动到重叠区域";
"hint_move_dot" = "移动至与圆点重合";
"btn_open_flash" = "打开手电筒";
"btn_close_flash" = "关闭手电筒";
"btn_brightness" = "亮度";
"btn_video_mode" = "视频模式";
"btn_classic_mode" = "经典模式";
"change_take_way" = "切换拍摄模式会删除原有数据，你确认要切换吗？";
"got_it" = "知道了";
"op_instruction_classic" = "经典拍摄说明";
"op_instruction_video" = "视频拍摄说明";
"op_instruction_flow" = "丝融拍摄说明";
"op_instruction_yolo" = "优融拍摄说明";

"stitching_fail" = "拼接失败，请返回上一位置";
"not_move" = "拍摄中，不要移动";
"exceed_max_image_number" = "超出最大图片数量";
"reset_tracking" = "请返回最后一个拍摄位置重新跟踪";
"invalid_directory" = "无效的任务目录，请重启应用后重试";
"fail_to_save_image" = "保存图片失败，请重新拍摄";
"invalid_panorama_size" = "无效的拼图尺寸，请截图反馈";
"invalid_preview_aspect_ratio" = "当前设备不支持4:3拍摄模式，请更换设备";
"invalid_model" = "无效的模型文件，请截图反馈";
"invalid_config" = "无效的模型配置文件，请截图反馈";
"out_of_memory" = "运行内存不足,清理内存后再重试。";
"unififialized_model" = "模型未初始化，请重启应用后重试";
"fail_to_infer" = "模型推理失败，请截图反馈";
"un_initiakize_sdk" = "SDK未初始化";
"fail_to_init_logger" = "日志初始化失败，请重启应用后重试";
"gyroscope_not_found" = "没有陀螺仪";
"yes" = "是";
"no" = "否";
"hint_green_insufficient" = "尽量减小绿色区域的大小";
"scan_barcode_hint" = "请扫描商品条形码";
"scan_qrcode_hint" = "请扫描二维码";
"scan_all_code_hint" = "请扫描条形码 /二维码";
"task_guide_desc" = "任务说明";
"continue_shoot" = "我知道了";
"scan_barcode_hint" = "请扫描条形码";
"scan_qrcode_hint" = "请扫描二维码";
"scan_all_code_hint" = "请扫描条形码/二维码";
"task_countdown" = "任务倒计时";
"task_countdown_end" = "任务执行时间已结束";

"video" = "视频";
"stitch_image" = "图片";
"flow_stitching_failed_602" = "拼图失败，终止任务重新拍摄!";
"flow_stitching_failed_603" = "拼图失败，终止任务重新拍摄!";
"flow_stitching_failed_606" = "已超过视频拍摄上限，拍摄已停止";
"flow_stitching_failed_angle" = "手机角度偏移过大，无法进行识别，是否重新拍摄?";
"flow_stitching_failed_overspeed" = "手机移动过快，无法进行识别，是否重新拍摄?";
"flow_stitching_delete_tips" = "是否删除且重新拍摄";
"error_code" = "错误码 %@";
"error" = "错误";
"waiting_for_image_stitching_task" = "正在拼图中...";
"btn_quit" = "退出";
"stitching_stop" = "退出";
"stitching_re-do" = "重拍";
"stitching_timeout" = "拼图超时, 是否重新拍摄?";
"stitching_exit" = "图片未保存，确定要删除吗?";
"stitching_mask_hint" = "调节相机焦距,确保镜头画面覆盖货架顶部到底部.";
"stitching_mask_brightness" = "调整相机亮度，避免过暗或过亮看不清产品.";
"video_preview_not_supported" = "当前不支持视频预览!";
"got_it2" = "知道了!";
"next" = "下一步";
"back" = "上一步";
"view_results" = "查看结果";
"images_processing" = "图片处理中(%1$d/%2$d)，请稍候...";
"flow_stitching_horizonal_steep_tips" = "请旋转手机，保持手机平行于货架";
"flow_stitching_vertical_steep_tips" = "请旋转手机，保持手机垂直于地面";
"flow_stitching_no_keyframe_tips" = "未采集到关键帧，拼图失败，是否确定直接退出?";
"flow_stitching_min_keyframe_tips" = "您停在原地未移动，请平行货架移动并重新录制";
"camera_setup_failed" = "相机启动异常，请重试";
